# Purchase Order Supplier Return

Allow to return products to supplier. On purchase orders validated and shipped with negative product quantity, received quantity is updated. The product type must be of type storable.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Create a purchase order with a negative quantity, confirm it and validate the related stock picking. Quantity received will be updated.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Telmo Santos <telmo.santos@camptocamp.com>
- Ricardo Almeida Soares <ricardo.almeidasoares@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.